@charset "utf-8";
#formBnrSP {
	position: fixed;
	z-index: 3;
	bottom: 0;
	left: 0;
	width: 100%;
	display: none;
}
#formBnrSP ul {
	margin: 0;
	padding: 0;
	display: flex;
}
#formBnrSP ul li {
	margin: 0;
	padding: 0;
	width: 50%;
	list-style: none;
}
#formBnrSP ul li a {
	display: block;
	color: #FFF;
	background-color: #a58e70;
	text-align: center;
	line-height: 50px;
	text-decoration: none;
	border-right: solid 1px rgba(255,255,255,0.5);
}
#formBnrSP ul li:last-child a {
	border-left: none;
}
#responsiveMenu {
	display: none;
	position: fixed;
	z-index: 49;
	top: 0px;
	right: 0px;
	overflow: hidden;
}
#btnMenu {
	background-color: #333;
	float: right;
	line-height: 0px;
}
#btnClose {
	float: right;
}
#slideSideMenuBg {
	display: none;
	position: fixed;
	z-index: 20;
	left: 0px;
	top: 0px;
	height: 100%;
	width: 100%;
	background-color: #000;
	opacity: 0.7;
	-webkit-backdrop-filter: blur(5px);
	backdrop-filter: blur(5px);
}
#slideSideMenu {
	position: absolute;
	position: fixed;
	top: 0px;
	height: 100%;
	z-index: 50;
	width: 300px;
	overflow-x: none;
	overflow-y: auto;
	right: -300px;
	background-color: #FFF;
}
#slideSideMenu ul {
	margin: 0px;
	clear: both;
	padding: 0px;
	text-align: center;
}
#slideSideMenu ul li {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#slideSideMenu ul li a {
	font-size: 15px;
	line-height: 30px;
	font-weight: bold;
	color: #333;
	letter-spacing: 0.1em;
	text-decoration: none;
}
#slideSideMenu ul li .sub li a {
	color: #999;
	font-weight: normal;
	font-size: 90%;
}
#slideSideMenu > ul {
	padding-right: 15px;
	padding-left: 15px;
}
#slideSideMenu > ul > li {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEE;
	padding-top: 15px;
	padding-bottom: 15px;
}
#slideSideMenu > ul > li:last-child {
	border-bottom: 1px solid #EEE;
}
#btnContact {
	text-align: center;
	padding: 40px;
}
#btnContact ul {
	margin: 0;
	padding: 0;
}
#btnContact ul li {
	margin: 0;
	padding: 0;
}
#btnContact ul li a {
	line-height: 20px;
	color: #FFF;
	text-decoration: none;
	padding: 10px;
	display: block;
	background-color: #a58e70;
	margin-bottom: 1px;
}
